Subject: Re: SAC Capital
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Mar 2001 00:43:00 -0800 (PST)

It is a little more complicated than that but we are working as fast as we 
can.  These due diligence issues involve a lot of moving parts and a lot of 
people so it doesn't always move as fast as we would like it to.  I have a 
call scheduled today with Anguillan counsel but it will take more than one 
call to figure out what all the issues are.  I will keep you informed of our 
progress.

	Caroline Abramo
	03/30/2001 07:04 AM
		 
		 To: Brent Hendry/NA/Enron@Enron
		 cc: Paul Radous/Corp/Enron, Fred Lagrasta/HOU/ECT@ECT, Per Sekse/NY/ECT@ECT, 
William S Bradford/HOU/ECT
		 Subject: Re: SAC Capital

Brent.. can you try to come up with a conclusion on Angwila (what it will 
take to deal there) by Tuesday.. Paul, Bill and I are going to see them 
Thursday and would like to be able to discuss issues with them.  My 
understanding is that as long as we can legally recoup our funds..we can deal 
with them.. we just might have to charge more collateral...

Please let me know..
---------------------- Forwarded by Caroline Abramo/Corp/Enron on 03/30/2001 
07:53 AM ---------------------------

Caroline Abramo
03/27/2001 01:44 PM
To: Brent Hendry/NA/Enron@Enron
cc: Per Sekse/NY/ECT@ECT, Fred Lagrasta/HOU/ECT@ECT 

Subject: Re: SAC Capital  

UGHHHH.. let's try to use the counterparties local contacts as much as 
possible..

From: Brent Hendry on 03/27/2001 01:26 PM
To: Caroline Abramo/Corp/Enron@Enron
cc: Paul Radous/Enron@EnronXGate 

Subject: Re: SAC Capital  

I have been told that we need to do the full due diligence. I will do 
everything in my power to expedite the process and get it done in a 
reasonable amount of time.
Regards,
Brent

	Caroline Abramo
	03/27/2001 01:07 PM
		 
		 To: Brent Hendry/NA/Enron@Enron, Paul Radous/Corp/Enron
		 cc: 
		 Subject: SAC Capital

any word on the angwila situation?
---------------------- Forwarded by Caroline Abramo/Corp/Enron on 03/27/2001 
02:07 PM ---------------------------

Caroline Abramo
03/21/2001 12:46 PM
To: Brent Hendry/NA/Enron@Enron, Paul Radous/Corp/Enron
cc:  

Subject: SAC Capital

on agwila, their in house counsel Kim Donohue tells me they have the same 
exact laws as Delaware... the contact in agwila (hope i am spelling that 
right)... John Dyrud can provide background..his number is 264-497-2060...

Kim's phone number is 203-614-2056